﻿/* Styly zakázek */
.z_PanelNadpis
{
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    color: White;
    background-color: #5D7B9D;
    padding: 3px;
    vertical-align: middle;
}
.z_PanelNadpis_light
{
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    color: White;
    background-color: #92A7BE;
    padding: 3px;
    vertical-align: middle;
}
.z_StadiumZakazky
{
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    color: Navy;
}
.z_Button
{
    font-size: 12px;
    font-weight: bold;
}
.z_Table
{
    background-color: #ffffee;
}
.f_under_line
{
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #000000;
}
.z_Poznamky
{
    font-size: 10px;
}
.z_editbuttons
{
    color: Red;
    font-size: 12px;
    font-weight: bold;
}
.z_blackthicktable
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
}
.z_blackthicktable td
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    font-size: 15px;
}
.z_blackthicktable th
{
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    font-size: 15px;
    text-align: left;
    background-color: #5D7B9D;
    color: White;
}

.z_PolozkyTable
{
    border-collapse: collapse;
    padding: 5px;
    border:black 1px solid;
}
.z_PolozkyTable th
{
    border-collapse: collapse;
    padding: 5px;
    border:black 1px solid;
    font-size: 13px;
    font-weight: bold;
}
.z_PolozkyTable td
{
    border-collapse: collapse;
    padding: 5px;
    border:black 1px solid;
    font-size: 13px;
}

.z_edit
{
    background-color: Cornsilk;
}
/*  VLASTNOSTI LABELŮ */
.f_adresa
{
    font-weight: bold;
    font-size: 12px;
}
.f_ico
{
    font-size: 12px;
}
.f_naz_pole
{
    font-size: 12px;
}
.f_banka
{
}

.PolozkyFaktury
{
    font-size: 12px;
}
.PolozkyFakturyTable
{
    font-size: 12px;
    border-collapse: collapse;
    border-style: solid;
    padding: 3px 3px 3px 3px;
    border: black 1px solid;
}

.PolozkyFakturyTable td
{
    font-size: 12px;
    border-collapse: collapse;
    border-style: solid;
    padding: 3px 3px 3px 3px;
    border-style: none;
}
.f_outer_table
{
    width: 630px;
    border-collapse: collapse;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-right: black 3px solid;
    border-top: black 3px solid;
    border-left: black 3px solid;
    border-bottom: black 3px solid;
    vertical-align: top;
}
.f_inner_table td
{
    border-collapse: collapse;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 0px;
    padding-top: 0px;
    border: 0px;
}
.f_inner_table_dod td
{
    border-collapse: collapse;
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    padding-top: 1px;
    border: 0px;
    font-size: 9px;
}
.f_inner_table_ico td
{
    border-collapse: collapse;
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    padding-top: 1px;
    border: 0px;
    font-size: 12px;
}
.f_cleantable td
{
    border-collapse: collapse;
    padding-right: 1px;
    padding-left: 1px;
    padding-bottom: 1px;
    padding-top: 1px;
    border: 0px;
}
/* STYLY PANELŮ ZAKÁZEK */
.p_polozky
{
    border: #5D7B9D 1px solid;
}
.p_plachta
{
    border: #800080 1px solid;
}
.p_prevodky
{
    border: #a000a0 1px solid;
}
.p_analyza
{
    border: #990000 1px solid;
}
/* STYLY TABULEK */
.z_prevodkatable
{
    border: black 1px solid;
    padding: 3px;
}
.z_prevodkatable td
{
    border: black 1px solid;
    padding: 3px;
}
.z_prevodkatable th
{
    border: black 1px solid;
    padding: 3px;
    text-align:left;
}
.f_dodacilistlabel
{
    text-align:right;
    font-weight:bold;
    font-size:22px;
    text-transform:uppercase;
    padding-bottom:5px;
    padding-right:5px;
}
.pVyberFirmu
{
    margin-left: 5px;
}
.pVyberFirmu .blackthicktable
{
    margin-left : 5px;
}
.f_kontaktniinfo
{
    font-size:10px;
}
.z_focus
{
    background-color: #FFFFCC;
}
.z_blur
{
    background-color: #ffffff;
}